*#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.dmform-error
{
	font-style:normal !important;
}
*#dm *.dmBody div.dmforminput textarea
{
	font-style:italic !important;
}
*#dm *.dmBody div.dmforminput *.fileUploadLink
{
	font-style:italic !important;
}
*#dm *.dmBody div.checkboxwrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.radiowrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.u_1446792602 .color-overlay
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody div.u_1446792602 .slides .slide-title
{
	color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1446792602 .slides .slide-button
{
	justify-content:center !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1272886193
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1653390485
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1394924312:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1394924312.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1394924312>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1394924312:before
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312.before
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312>.bgExtraLayerOverlay
{
	background-color:rgba(43,43,43,1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1655112845 .svg
{
	color:var(--color_2) !important;
	fill:var(--color_2) !important;
}
*#dm *.dmBody div.u_1555615187
{
	z-index:1 !important;
}
*#dm *.dmBody div.u_1022960568 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody *.u_1525376473 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody *.u_1246810660:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1246810660.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1246810660>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1246810660:before
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1246810660.before
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1246810660>.bgExtraLayerOverlay
{
	background-color:var(--color_1) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1394924312
{
	background-repeat:no-repeat !important;
	background-image:none !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1009758434
{
	margin:auto !important;
}
*#dm *.dmBody *.u_1525376473 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1525376473 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody div.u_1770790695
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1545513487 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody *.u_1130234418:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1130234418.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1130234418>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1130234418:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1130234418.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1130234418>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1735514707
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1711218386
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
}
*#dm *.dmBody div.u_1045865230
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1342323407
{
	margin:auto !important;
}
*#dm *.dmBody div.u_1608633010 .svg
{
	color:var(--color_2) !important;
	fill:var(--color_2) !important;
}
*#dm *.dmBody div.u_1655112845
{
	background-color:var(--color_3) !important;
	border-radius:50px !important;
}
*#dm *.dmBody div.u_1608633010
{
	background-color:var(--color_3) !important;
	border-radius:50px !important;
}
*#dm *.dmBody div.u_1724885834
{
	background-repeat:no-repeat !important;
	background-image:url(/images/fremont-mi-roofing-services-955h.png) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1616516665
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-grant-mi-0aab5211-640w.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1246810660
{
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-949h.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1130234418
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-949h.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1332514171 .svg
{
	color:var(--color_3) !important;
	fill:var(--color_3) !important;
}
*#dm *.dmBody div.u_1143444832 .svg
{
	color:var(--color_3) !important;
	fill:var(--color_3) !important;
}
*#dm *.dmBody div.u_1543501868 .color-overlay
{
	background-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-text
{
	color:var(--color_1) !important;
}
*#dm *.dmBody *.u_1543501868 .flex-direction-nav a
{
	color:var(--color_1) !important;
}
*#dm *.dmBody *.u_1468725737
{
	width:100% !important;
}
*#dm *.dmBody div.u_1559338441
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody *.u_1079633181
{
	width:100% !important;
}
*#dm *.dmBody div.u_1761876320 hr
{
	color:var(--color_4) !important;
	border-top-style:solid !important;
	border-top-width:5px !important;
}
*#dm *.dmBody div.u_1831037786
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody *.u_1449430145:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1449430145.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1449430145>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1449430145:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1449430145
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-949h.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1177145739
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1594134942
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	z-index:1 !important;
}
*#dm *.dmBody div.u_1931854909
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody *.u_1556017221:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1556017221.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1556017221>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1556017221:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1556017221
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-949h.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1583110345
{
	background-color:rgba(241,241,241,1) !important;
}
*#dm *.dmBody div.u_1850408864
{
	background-color:var(--color_2) !important;
	box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-moz-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0 0 50px 0 !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	z-index:1 !important;
}
*#dm *.dmBody *.u_1229754627:before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1229754627.before
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody *.u_1229754627>.bgExtraLayerOverlay
{
	opacity:0.5 !important;
	background-color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.u_1229754627:before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627.before
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627>.bgExtraLayerOverlay
{
	background-color:var(--color_3) !important;
	opacity:0.9 !important;
}
*#dm *.dmBody div.u_1229754627
{
	background-repeat:no-repeat !important;
	background-image:url(/images/expert-roofers-in-grant-mi-949h.jpg) !important;
	background-size:cover !important;
}
*#dm *.dmBody a.u_1989364749:hover
{
	border-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody a.u_1989364749.hover
{
	border-color:rgba(0,0,0,0) !important;
}
*#dm *.dmBody a.u_1989364749
{
	border-style:solid !important;
	border-color:var(--color_2) !important;
	border-width:2px !important;
}
*#dm *.dmBody a.u_1989364749 span.text
{
	color:var(--color_2) !important;
	font-weight:700 !important;
}
*#dm *.dmBody div.u_1337848618
{
	background-repeat:no-repeat !important;
	background-image:url(/images/roofing-maintenance-in-grant-mi-640w.jpg) !important;
	background-size:cover !important;
	border-style:solid !important;
	border-width:0 !important;
	border-color:rgba(255,255,255,1) !important;
}
separatorHomeCss{color:red !important}*#dm *.d-page-1716942098 DIV.dmInner
{
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight
{
	background-repeat:no-repeat !important;
	background-image:none !important;
	background-size:cover !important;
}
*#dm *.dmBody div.u_1190745052
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1446792602 .slides .slide-text
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1616516665
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
	background-position:50% 0 !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1952853218
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1655112845
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 111px) !important;
	position:relative !important;
	height:80px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:80px !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1608633010
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 111px) !important;
	position:relative !important;
	height:80px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:80px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1022960568
{
	width:100px !important;
}
*#dm *.dmBody div.u_1555615187
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:20px !important;
	padding-left:20px !important;
	margin-left:0 !important;
	margin-top:0 !important;
	margin-bottom:-50px !important;
	margin-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1525376473
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:20px !important;
	padding-bottom:20px !important;
	margin-top:50px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .m-recaptcha
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput input
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput textarea
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput .fileUploadLink
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .checkboxwrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .radiowrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .optinwrapper div
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .freetextwrapper
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput select
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1525376473 .dmforminput option
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1272886193
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:40px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1770790695
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1545513487
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 121px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1724885834
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:270px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1130234418
{
	background-position:50% 0 !important;
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:200px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1792062464
{
	width:70px !important;
	height:70px !important;
}
*#dm *.dmBody div.u_1194975555
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:-10px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1769568196
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1911635690
{
	width:calc(100% - 121px) !important;
	height:60px !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:60px !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1740161501
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1678239574
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:60px !important;
	position:relative !important;
	height:60px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:200px !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1355139775
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1108437298
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1763867671
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:60px !important;
	position:relative !important;
	height:60px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:200px !important;
	margin-top:20px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1276843459
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1565678086
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1067304285
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1711218386
{
	margin-left:0 !important;
	padding-top:20px !important;
	padding-left:20px !important;
	padding-bottom:20px !important;
	margin-top:-200px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1735514707
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:auto !important;
	position:relative !important;
	height:auto !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:35px !important;
	margin-right:0 !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1161650690
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1874919834
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1045865230
{
	margin-left:0 !important;
	padding-top:5px !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody a.u_1522976645
{
	width:200px !important;
	height:55px !important;
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:0 !important;
	max-width:100% !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1079633181
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:10px !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1246810660
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:-250px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	width:auto !important;
	background-position:50% 100% !important;
}
*#dm *.dmBody div.u_1559338441
{
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1332514171
{
	width:60px !important;
	height:60px !important;
}
*#dm *.dmBody div.u_1143444832
{
	width:60px !important;
	height:60px !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-title
{
	font-size:30px !important;
}
*#dm *.dmBody div.u_1543501868 .slides .slide-text
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1543501868
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:762px !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1728510127
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1761876320
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:100px !important;
	position:relative !important;
	height:auto !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:start !important;
	display:block !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:auto !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}
*#dm *.dmBody div.u_1468725737
{
	width:250px !important;
	height:83px !important;
}
*#dm *.dmBody div.u_1446792602
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:385.986px !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:start !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1831037786
{
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	padding-right:0 !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1758196937
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1295714208
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody a.u_1684221787
{
	width:200px !important;
	height:55px !important;
	display:block !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1594134942
{
	margin-left:0 !important;
	padding-top:20px !important;
	padding-left:20px !important;
	padding-bottom:20px !important;
	margin-top:-50px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1177145739
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:auto !important;
	position:relative !important;
	height:auto !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:35px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1538112142
{
	padding-bottom:30px !important;
	padding-top:0 !important;
}
*#dm *.dmBody div.u_1931854909
{
	padding-top:0 !important;
	padding-right:15px !important;
	padding-left:15px !important;
}
*#dm *.dmBody div.u_1337848618
{
	padding-bottom:0 !important;
	background-position:50% 50% !important;
	padding-right:0 !important;
	padding-left:0 !important;
	margin-left:0 !important;
	padding-top:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
}
*#dm *.dmBody div.u_1804248460
{
	height:210px !important;
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:183px !important;
	position:relative !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:calc(100% - 34px) !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	padding-right:0 !important;
	min-width:25px !important;
	text-align:center !important;
}
*#dm *.dmBody div.u_1699582039
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0 !important;
	padding-bottom:2px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:-8px !important;
	margin-bottom:8px !important;
	padding-right:0 !important;
	min-width:25px !important;
}
*#dm *.dmBody div.u_1579619486
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1850408864
{
	margin-left:0 !important;
	padding-top:20px !important;
	padding-left:20px !important;
	padding-bottom:20px !important;
	margin-top:-50px !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:20px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1583110345
{
	float:none !important;
	top:0 !important;
	left:0 !important;
	width:auto !important;
	position:relative !important;
	height:auto !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:35px !important;
	max-width:100% !important;
	padding-right:0 !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1449430145
{
	background-position:50% 0 !important;
	padding-top:15px !important;
	padding-left:0px !important;
	padding-bottom:50px !important;
	padding-right:0px !important;
	width:auto !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody a.u_1468610879
{
	width:200px !important;
	height:55px !important;
	display:block !important;
	float:none !important;
	top:0px !important;
	left:0px !important;
	position:relative !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:center !important;
	min-height:auto !important;
	margin-right:auto !important;
	margin-left:0 !important;
	margin-top:10px !important;
	margin-bottom:10px !important;
}
*#dm *.dmBody div.u_1556017221
{
	background-position:50% 0 !important;
	padding-top:15px !important;
	padding-left:0px !important;
	padding-bottom:50px !important;
	padding-right:0px !important;
	width:auto !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody div.u_1229754627
{
	background-position:50% 0 !important;
	padding-top:15px !important;
	padding-left:0px !important;
	padding-bottom:15px !important;
	padding-right:0px !important;
	width:auto !important;
	margin-left:0px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin-right:0px !important;
}
*#dm *.dmBody a.u_1989364749
{
	width:200px !important;
	height:55px !important;
	display:block !important;
	float:none !important;
	top:0px !important;
	left:0px !important;
	position:relative !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	max-width:100% !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:center !important;
	min-height:auto !important;
}
*#dm *.dmBody div.u_1277583544
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 20px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:2px !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
	min-height:auto !important;
	max-width:303.125px !important;
	padding-right:0px !important;
	min-width:25px !important;
}
